<profile name="nds.dpg.mpeg1.mp2" version="200" device="nds" tag="dvdfab" description="The profile is used to create dpg(mpeg1 + mp2) file, which can be played on Nintendo DS." >
<common>
<file format="dpg" onefile_size_mb="300" number="1" />
<audio copy="0" codec="mp2" channel="2" >
<freq value="32000" list="32000" />
<bitrate value="64000" list="64000" />
<volume percent="100" />
</audio>
<video>
<size list="256x192,256x144,256x112,256x96" />
<subtitle mode="0" />
<outfps mode="3" value="20" list="10,12,15,20" />
<encode codec="mpeg1" bitrate_kbps="384" maxbitrate_kbps="512">
<mode value="real_time" list="real_time, high_quality" />
</encode>
</video>
</common>
<acodec name="mp2"/>
<vcodec name="mpeg1">
<generic max_key_interval="60" />
</vcodec>
</profile>